#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Mon Feb 09 21:44:40 CET 2015
maven-metadata-eclipse-repository.xml.lastUpdated=1423514680239
maven-metadata-com.springsource.repository.bundles.release.xml.lastUpdated=1423514680240
maven-metadata-spring-milestone.xml.lastUpdated=1423514680241
maven-metadata-maven.aksw.snapshots.xml.lastUpdated=1423514680239
maven-metadata-com.springsource.repository.bundles.external.xml.lastUpdated=1423514680239
maven-metadata-spring-ext.xml.lastUpdated=1423514680241
maven-metadata-maven2-repository.dev.java.net.xml.lastUpdated=1423514680235
maven-metadata-spring-release.xml.lastUpdated=1423514680240
maven-metadata-spring-snapshot.xml.lastUpdated=1423514680242
maven-metadata-spring-external.xml.lastUpdated=1423514680241
maven-metadata-maven.aksw.internal.xml.lastUpdated=1423514680239
maven-metadata-i21-s3-osgi-repo.xml.lastUpdated=1423514680242
maven-metadata-central.xml.lastUpdated=1421758424965
